- MongoDB C Driver 1.13.1 »
- API Reference

# mongoc_stream_buffered_t

## Synopsis

    typedef struct _mongoc_stream_buffered_t mongoc_stream_buffered_t;

## Description

`mongoc_stream_buffered_t` should be considered a subclass of mongoc_stream_t. It performs buffering on an underlying stream.

## See Also

mongoc_stream_buffered_new()

mongoc_stream_destroy()

Created using Sphinx 1.8.3, based on Sphinx Readable Theme.